uuid: 581679fe-9bf1-45d3-bad8-cee33e920c39
langcode: en
status: true
dependencies:
  config:
    - field.field.media.free_html.field_media_archive_on
    - field.field.media.free_html.field_media_archived
    - field.field.media.free_html.field_media_description
    - field.field.media.free_html.field_media_thumbnail
    - media.type.free_html
  module:
    - text
id: media.free_html.default
targetEntityType: media
bundle: free_html
mode: default
content:
  field_media_archive_on:
    weight: 2
    label: above
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
    third_party_settings: {  }
    type: timestamp
    region: content
  field_media_archived:
    weight: 3
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_media_description:
    label: visually_hidden
    weight: 0
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_media_thumbnail:
    type: entity_reference_entity_view
    weight: 1
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    region: content
hidden:
  created: true
  name: true
  thumbnail: true
  uid: true
